Crate firestore-db-and-auth

Dependencies

(9 total, 6 up-to-date, 3 outdated)

CrateRequiredLatestStatus
base64^0.10.10.12.3out of date
biscuit^0.30.4.2out of date
chrono^0.40.4.12up to date
reqwest^0.90.10.6out of date
ring^0.160.16.15up to date
rocket^0.40.4.5up to date
serde^1.01.0.114up to date
serde_derive^1.01.0.114up to date
serde_json^1.01.0.56up to date